The MacPorts Project

Skip to Content

MacPorts Portfiles

The MacPorts Project currently distributes 18465 ports, organized across 83 different categories and available below for viewing. This form allows you to search the MacPorts software index, last updated on 2014-04-24 at 00:00:26 America/Los_Angeles.


Or view the complete ports list (18465 ports).


Query Results

12 Portfiles Selected

poppler 0.24.5
Poppler is a PDF rendering library based on the xpdf-3.0 code base.
Maintained by:
Categories: graphics
Platforms: darwin
Dependencies: cairo glib2 autoconf automake bzip2 curl expat fontconfig freetype gobject-introspection jpeg lcms2 libpng libtool openjpeg15 pkgconfig poppler-data tiff zlib
Variants: universal

poppler-data 0.4.6
Poppler encoding data.
Maintained by:
Categories: graphics
Platforms: darwin

poppler-qt4-mac 0.24.5
Poppler is a PDF rendering library based on the xpdf-3.0 code base.
Maintained by:
Categories: graphics
Platforms: darwin
Dependencies: qt4-x11 cairo glib2 autoconf automake bzip2 curl expat fontconfig freetype gobject-introspection jpeg lcms2 libpng libtool openjpeg15 pkgconfig pkgconfig poppler poppler-data tiff zlib
Variants: universal

py-poppler 0.12.1
Python bindings to the Poppler library
Maintained by:
Categories: python
Platforms: darwin
Dependencies: py27-poppler

py-python-poppler-qt4 0.18.1
Python binding for Poppler-Qt4
Maintained by:
Categories: python
Platforms: darwin
Dependencies: py27-python-poppler-qt4

py26-poppler 0.12.1
Python bindings to the Poppler library
Maintained by:
Categories: python
Platforms: darwin
Dependencies: atk pkgconfig poppler py26-pygtk python26

py26-python-poppler-qt4 0.18.1
Python binding for Poppler-Qt4
Maintained by:
Categories: python
Platforms: darwin
Dependencies: py26-pyqt4 pkgconfig poppler-qt4-mac py26-sip python26 qt4-mac

py27-poppler 0.12.1
Python bindings to the Poppler library
Maintained by:
Categories: python
Platforms: darwin
Dependencies: atk pkgconfig poppler py27-pygtk python27

py27-python-poppler-qt4 0.18.1
Python binding for Poppler-Qt4
Maintained by:
Categories: python
Platforms: darwin
Dependencies: py27-pyqt4 pkgconfig poppler-qt4-mac py27-sip python27 qt4-mac

py32-python-poppler-qt4 0.18.1
Python binding for Poppler-Qt4
Maintained by:
Categories: python
Platforms: darwin
Dependencies: py32-pyqt4 pkgconfig poppler-qt4-mac py32-sip python32 qt4-mac

py33-python-poppler-qt4 0.18.1
Python binding for Poppler-Qt4
Maintained by:
Categories: python
Platforms: darwin
Dependencies: py33-pyqt4 pkgconfig poppler-qt4-mac py33-sip python33 qt4-mac

rb-poppler 1.1.3
Ruby/Poppler is a Ruby binding of poppler-glib.
Maintained by:
Categories: ruby gnome
Platforms: darwin
Dependencies: poppler rb-glib2 rb-gtk2 rb-pkg-config rb-rcairo ruby
Variants: universal